﻿body, 
.ms-core-defaultFont, 
#pageStatusBar, 
.ms-status-msg, 
.ms-core-navigation, 
.ms-tv-header, 
.ms-core-pageTitle,  
.ms-core-pageTitle a, 
.ms-core-listMenu-item {
	font-family: "Open Sans", Verdana, Oxygen, sans-serif !important;
}

H1, H2, H3, H4, 
.ms-webpart-titleText, 
.ms-webpart-titleText a {
    font-family: Oswald, Verdana !important;
}

body {
    color: #333;
}

.tu-anonymousbanner {
    width: 100%;
    height: 50px;
    background-color: #e58528;
    border-bottom: 1px solid #fff;
}

.s4-die {
    display: none;
}

body, 
.ms-cui-menu, 
.ms-cui-toolbar-toolbar   {
    font-size: 16px !important;
    width: 90%;
    margin: 0 auto;
    background-color: #666;
}

#contentBox P,
#contentBox LI,
.ms-rtestate-field   {
    font-size: 16px !important;
    line-height: 1.6;
}

#contentBox .ms-listviewtable td.ms-vb2 .ms-rtestate-field * {
    font-size: 14px !important;
    line-height: 1;
}

.ms-textSmall, 
.ms-textXSmall, 
.ms-metadata, 
.ms-descriptiontext, 
.ms-secondaryCommandLink,
TABLE.tu-developer,
table.ms-listviewtable,
.ms-calloutLink:link, 
a.ms-calloutLink:visited, 
.ms-calloutLinkDisabled,
.ms-vb,
.ms-vb2  {
	font-size: 14px;
}

.ms-promotedActionButton-text,
.ms-cui-ribbon {
    font-size: 13px;
}

.js-callout-mainElement {
	z-index: 108;
}
h3.ms-newdoc-callout-text {
    font-family: verdana !important;
    font-size: 13px !important;
}

/* Suite bar */

a[id$=wsaDesignEditor] {
    display: none !important;
}

.o365cs-base.o365cs-topnavBGColor-2,
.o365cs-base .o365cs-topnavLinkBackground-2,
.o365cs-base .ms-bgc-tp, .o365cs-base .ms-bgc-tp-h:hover, .ms-bgc-tp.o365cs-base {
	background-color: #e58528 !important;
}

.o365cs-nav-appItem > a {
    background-color: #e58528 !important;
    outline-color: #fff !important;
}

.o365cs-base .ms-bgc-tdr, .o365cs-base .ms-bgc-tdr-h:hover {
    background-color: #e58528 !important;
}

.o365cs-nav-brandingText {
    display: none !important;
}

.o365cs-base .ms-fcl-nt, .o365cs-base .ms-fcl-nt-h:hover {
    color: #fff;
}

.o365cs-nav-appTileTitle > span {
	font-size: 16px !important;
}

#Ribbon.EditingTools\.CPEditTab\.Font\.FontColor-Small,
#Ribbon\.EditingTools\.CPEditTab\.Font-Large-0-0,
a[id*="MenuItem_ChangeTheLook"] {
    display: none !important;
}

.ms-vh, .ms-vh2, .ms-vh2-nofilter {
    font-size: 110%;
    font-family: sans-serif;
 }

.ms-gb {
    height: 40px;
    font-weight: normal;
    font-size: 120%;
    font-family: Oswald, verdana;
    font-family: sans-serif;
    padding-bottom: 5px;
}

.ms-csrlistview-controldiv {
    border: 1px solid #ddd;
    margin-bottom: 20px;
}

.ms-qcb-button {
	font-size: 18px;
}


#DeltaSuiteLinks { 
    display: none; 
}

#RibbonContainer-TabRowRight a[id$="_follow_button"],
#Ribbon\.WebPartPage\.TagsAndNotes,
#Ribbon\.Documents\.TagsAndNotes,
#Ribbon\.Library\.TagsAndNotes {
   display: none !important;
}

#s4-workspace {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

#contentBox {
    min-width: 450px !important;
    min-height: 1200px;
    padding: 20px;
    display: block;
    margin-left: 18%;
    overflow-x: auto;
    background-color: #fff;
    overflow-y: visible;
    margin-right: 0px;
}

.ms-dialog #contentBox {
    margin-left: 0px;
    padding-left: 0px;
    min-height: initial;
    min-width: 770px;
}

.ms-fullscreenmode #contentBox {
    margin: 0px;
    padding: 20px;
    overflow-x: visible;
}

#sideNavBox {
    display: block;
    width: 15% !important;
    margin: 0px;
    padding: 20px;
}

#navresizerVerticalBarPositionHelper {
    display: none;
}

.ms-KFHead {
    background-color: transparent;
}

.ms-KFMenu {
    width: 100% !important;
}

.ms-core-sideNavBox-removeLeftMargin {
    margin-left: 0px;
}

#ms-dnd-dropbox {
    position: inherit !important;
}

.ms-navedit-editArea {
    display: none;
}

.ms-core-brandingText {
    display: none;
}

.ms-listviewtable .s4-itm-imgCbx {
    border: 1px solid #ddd;
    border-radius: 2px;
}

#s4-bodyContainer {
    padding-bottom: 0px;
}

.ms-storefront-appiconspan {
    background-color: #ccc;
    border: 1px solid #ccc;
}

.ms-linksection-listItem > a {
    color: #666666 !important;
}

/* Master */

.tu-master {
    padding: 0px;
    position: relative;
}

.tu-body {
    background: #eee;
    position: relative;
    box-sizing: border-box;
}

.ms-fullscreenmode .tu-body {
    margin: 0;
    max-width: none;
    border: none;
    width: 100%;
    max-width: none;
}

.tu-body:before,
.tu-body:after {
    content: " ";
    display: table;
}

.tu-body:after {
    clear: both;
}
.tu-body {
    *zoom: 1;
}

.ms-dialog .tu-body {
    margin: 0 !important;
    box-shadow: none;
    border: none; 
    min-height: initial;
    width: 100%;
}

#DeltaPlaceHolderPageDescription {
    display: none;
}

/* Header */

.ms-fullscreenmode .tu-header {
    display: none;
}

.tu-header {
    background: #f0f0f0; /* Old browsers */
    width: 100%;
}

.tu-headerinner {
    width: 100%;
}

/* Menu */

.tu-menuarea {
    float: left;
    color: black !important;
    height: 60px;
}

.dms {
    z-index: 1000000;
}

/* Header Elements */

.tu-mobileglobalcontainer {
    display: none;
}

.tu-mobilemenubutton {
    background: url('images/menu.png');
    background-size: cover;
    height: 64px;
    background-repeat: no-repeat;
    border: 1px solid #ffffff;
    border-radius: 5px;
    padding: 10px;
}

.tu-mobilemenu {
    display: none;
    width: 100%;
    text-align: right;
    box-sizing: border-box;
    color: #ffffff;
    font-size: 22px;
}

.tu-mobilemenuleft {
    float: left;
    width: 70%;
    text-align: left;
    padding: 0 10px 10px 0px;
    box-sizing: border-box;
    clear: left;
}

.tu-mobilemenuright {
    margin-left: 71%;
    width: 29%;
    text-align: right;
    box-sizing: border-box;
}

.tu-icon {
    height: 32px;
    margin: 5px;
    border: none;
    margin: 5px;
    padding: 5px;
    border-radius: 6px;
    background-color: transparent;
    border: 1px solid #ffffff;
}

.tu-mobileglobal {
    display: none;
}

.tu-headerright {
    float: right;
    clear: right;
    padding: 10px 0;
}

.tu-headimg {
    border: 1px solid #ffffff;
    width: 210px;
    margin-bottom: 5px;
    float: right;
}

.tu-search-back {
    position: absolute;
    z-index:10000;
    right: 20px;
    top: 50px;
}

.tu-search {
    clear: both;
    padding-right: 10px;
}

.ms-fullscreenmode .tu-footer {
    display: none;
}

.tu-inline-spaced {
    margin-right: 20px;
}

/* Footer */

.tu-footer {
    margin: 0;
    background-color: #555;
}

.tu-footerinner {
    position: relative;
    box-sizing: border-box;
    color: #ffffff;
    margin: 0 auto;
    width: 94%;
    padding: 3%;
    line-height: 1.7;
}

.tu-contactus {
    padding: 20px 0;
    clear: both;
    z-index: -10;
    margin-left: 15px;
}

UL.tu-address {
    list-style: none;
    text-wrap: avoid;
    padding: 0px;
    margin: 0px
}

.tu-contactusleft {
    float: left;
    width: 200px;
}

.tu-contactusright {
    margin-left: 220px;
}

.tu-copyright {
    clear: both;
    padding: 20px 0;
    margin-left: 15px;
}

.tu-permissions {
    position: absolute;
    top: 70px;
    right: 15px;
    width: 270px;
}

.tu-permissions a {
    font-size: 120%;
}

.ms-fullscreenmode .tu-developer {
    display: none;
}

.tu-developer {
    margin: 10px auto;
    width: 94%;
}

/* Tiles */

/* Fix of IE8 */
#slider1_container > DIV > DIV > DIV > DIV {
    background-color: transparent !important;
}

.ms-fullscreenmode .tu-tilemain {
    display: none;
}

.tu-tileslide1 {
    color: #ffffff !important;
    margin: 0px;
    overflow: hidden !important;
    margin: 20px;
    font-size: 14px !important;
}

.tu-tileslide1-background {
    margin:0;
    padding:10px;
    height: 220px; 
    width: 620px;
    background-repeat: no-repeat; 
    background-size: cover
}

.tu-tileslide1-border {
    padding: 10px;
    margin: 0;
    background-color: #555555; /* IE8 */
    background-color: rgba(0,0,0,0.85);
    width: 70%;
}

.tu-tileslide1 DIV {
    box-sizing: border-box;
}

.tu-tileslide1 a {
    color: #ffcc00 !important;
    text-decoration: none;
}

.tu-tileslide1 a:hover {
    color: #ffcc00 !important;
    text-decoration: none;
}

.tu-tileslide1 H1 {
    color: #e58528 !important;
    font-size: 140% !important;
    font-weight: normal !important;
    margin: 0 !important;
    padding: 3px 0 0 0 !important;
}

.tu-tileslide1 a {
    color: #e58528 !important;
}

.tu-tileslide1 a:hover {
    color: #fff !important;
}

.tu-tileslide1 P {
    margin-top: 0.3em;
}

.tu-tileslide1 img.tu-slideicon {
    float:left; 
    margin: 0 20px 130px 0; 
    padding: 0;
    width: 48px; 
    height: 48px
}

.tu-tilemain a, .tu-tilemain a:visited, .tu-tilemain a:hover {
    color: #333333;
}

.tu-tilemain, .tu-tileleft {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}

.tu-tilemain {
    display: block;
    width: 100%;
    height: 240px;
    position: relative;
    background-color: #fff !important;
    overflow: hidden;
}

.tu-tilemainhide {
    display: none;
}

.tu-tileleft {
    background-color: #fff !important;
    width: 50%;
    top: 0px;
    left: 0px;
    position: absolute;
    height: 240px;
    width: 640px
}

.tu-tileleft div {
    cursor: default;
}

.tu-tile2 {
    background-image: url('TileImages/tu6.jpg');
    width: 640px;
    height: 240px;
    position: absolute;
    background-repeat: no-repeat;
    left: 645px;
}

.tu-tile3 {
    background-image: url('TileImages/tu7.jpg');
    width: 640px;
    height: 240px;
    position: absolute;
    background-repeat: no-repeat;
    left: 1290px;
}

/* Breadcrumbs */

.tu-breadcrumbs {
    vertical-align: baseline;
    padding: 0;
    margin: 0;
}

.tu-breadcrumbs > .ms-core-pageTitle {
    color: #555 !important;
    margin: 10px 0px 20px 0;
    white-space: normal;
}

.tu-breadcrumbs > .ms-core-pageTitle a {
    color: #666 !important;
}

.tu-breadcrumbs > .ms-core-pageTitle a:hover {
    color: #ff8000 !important;
}

.tu-hor-breadcrumb {
    display: inline;
}

.tu-hor-breadcrumbRootNode > .s4-breadcrumb-arrowcont {
    display: none;
}

ul.tu-hor-breadcrumb {
    padding: 0px;
    margin: 0px;
}

ul.tu-hor-breadcrumb ul,
ul.tu-hor-breadcrumb li {
    display: inline;
    padding: 0px;
}

/* spacing around separator arrow */
.tu-hor-breadcrumb .s4-breadcrumb-arrowcont {
     margin: 0px;
     padding: 0px;
     color: #e58528 !important;
}

/* fix separator img alignment */
.tu-hor-breadcrumb .s4-breadcrumb-arrowcont > span.s4-breadcrumb {
    display: inline !important; 
    overflow: auto !important;
    position: static !important;
}

.tu-hor-breadcrumb .s4-breadcrumb-arrowcont > span.s4-breadcrumb:after {
    content: "/";
    margin: 0 5px;
}

.tu-hor-breadcrumb .s4-breadcrumb-arrowcont > span.s4-breadcrumb img {
     display: none;
} 

.ms-srch-sb-navLink, .ms-srch-sb-searchLink {
    vertical-align: middle;
}

.ms-core-listMenu-verticalBox,
.ms-core-listMenu-horizontalBox {
    font-size: 15px;
}

/* Local navigation */

#sideNavBox div.tu-quicklinktitle {
    width: 100%;
    font-size: 24px;
    text-align: center;
    color: #666;
    font-family: Oswald, sans-serif;
}

#sideNavBox hr.tu-quicklinktitle {
    width: 40%;
    margin-bottom: 20px;
    border-color :#e58528;
    border-style: solid;
}

#sideNavBox li > a.ms-core-listMenu-item.ms-core-listMenu-selected:hover,
#sideNavBox li > a.ms-core-listMenu-item:hover,
#sideNavBox li > a.ms-core-listMenu-item:active {
    background-color:#f0f0f0;
}

#sideNavBox li > a.ms-core-listMenu-item,
#sideNavBox .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit,
#sideNavBox .ms-core-listMenu-heading, .ms-tv-header {
    font-weight: normal;
    color: #e58528 !important;
}

#sideNavBox .ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
	background-image: none;
}

#sideNavBox .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item,
#sideNavBox .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit,
#sideNavBox .ms-core-listMenu-heading, .ms-tv-header {
    font-weight: normal;
    color: #333 !important;
}

#sideNavBox .ms-core-listMenu-verticalBox > .ms-core-listMenu-item,
#sideNavBox .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item {
    padding: 6px 0px;
}

#sideNavBox .ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item {
    padding-left: 20px;
}

/* Global Navigation */

.tu-globalnavigation {
    height: 60px;
    float: left;
    vertical-align: top;
}

/*
#DeltaTopNavigation > DIV {
    display: inline-block !important;
}
*/

#DeltaTopNavigation * {
    text-align: left !important;
}

#DeltaTopNavigation UL.root {
    padding: 0px;
}

#DeltaTopNavigation UL.root > LI > UL.dynamic {
    margin-top: 14px;
    margin-left: 5px;
}

#DeltaTopNavigation UL.static > LI.static > a {
    font-weight: normal;
    background-color: #e58528;
    padding: 0 15px;
    line-height: 60px;
}

#DeltaTopNavigation .ms-listMenu-editLink {
	display: none;
}

#DeltaTopNavigation LI.dynamic > a,
#DeltaTopNavigation LI.dynamic > span {
    padding: 10px;
}

#DeltaTopNavigation * {
    background-image: none !important;
}

#DeltaTopNavigation LI.dynamic  {
}


#DeltaTopNavigation UL.static > LI.static > a:hover {
    background-color: #e58528!important; 
}

#DeltaTopNavigation ul.dynamic {
    background-color: rgba(256,256,256, 0.95);
    padding: 10px;
    min-width: 400px;
    list-style-type: none;
    display: block;
    border: none !important;
}

#DeltaTopNavigation .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
    margin-right: 0px;
}

#DeltaTopNavigation .ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
    padding-right: 0px;
}

#DeltaTopNavigation  .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
    border: none !important;
}

/* Page links */

#contentBox a:link,
#contentBox a:visited {
    color: #e58528;
}

#contentBox a:hover {
    color: #e58528;
    text-decoration: none;
}

.ms-vl-applist a:link,
.ms-vl-applist a:visited,
.ms-vl-applist a:hover {
    color: #666 !important;
}

.ms-cellstyle a:link,
.ms-cellstyle a:visited {
    color: #666 !important;
}

.ms-cellstyle a:hover {
    color: #e58528 !important;    
}

.tu-footerinner a,
.tu-footerinner a:link,
.tu-footerinner a:visited,
.tu-footerinner a:hover {
    color: #E2C0A3 !important;
    cursor: pointer;
}

.ms-core-listMenu-horizontalBox {
}

.tu-globalnavigation a:link,
.tu-globalnavigation a:visited,
.tu-globalnavigation a:active {
    color: #444 !important;
}

#DeltaTopNavigation UL.static > LI.static > a {
    color: #fff !important;
}

#DeltaTopNavigation a:hover,
#DeltaTopNavigation span.dynamic:hover  {
    background-color: #e58528 !important;
    color: #fff !important;
}


/* ------------------------------------------ */
/* Title                                      */
/* ------------------------------------------ */

#s4-titlerow {
    height: 0px;
    padding: 0px;
    margin: 0px;
}

.ms-core-pageTitle {
    font-size: 14px;
}

/* Web Parts */

.ms-csrlistview-controldiv {
    padding: 15px 10px 12px 10px;
    background-color: #f9f9f9;
}

.ms-WPBody A:link,
.ms-WPBody A:visited {
    color: #D96C00;
}

.ms-WPHeader A,
.ms-WPHeader A:visited {
    color: #666666;
    font-weight: bold;
}

.ms-WPTitle {
    color: #666666;
    font-weight: bold;
}

.s4-wpcell {
    padding: 5px;
}

.ms-webpart-zone {
    padding-right: 10px;
}

.tu-wpcell {
    padding: 10px;
    border: 1px solid #e0e0e0;
    background-color: rgba(249, 249, 249, 0.5);
}

.ms-WPBorder, .ms-WPBorderBorderOnly {
    border: none;
    padding-top: 5px;
}

h2.ms-webpart-titleText {
    padding-bottom: 4px;
    margin-bottom: 8px;
}

h2.ms-webpart-titleText a {
    color: #666 !important;
}

/* Publishing page styles */

div.welcome, div.article {
    padding-top: 0px;
}

.welcome-content, .article-content, .ms-wikicontent {
    color: #444;
    line-height: 1.6;
    padding-bottom: 30px;
}

#contentBox .welcome-content LI,
#contentBox .ms-wikicontent LI,
#contentBox .article-content LI {
   padding-bottom: 10px;
}

#contentBox .ms-core-menu-box LI {
   padding-bottom: 0px;
   line-height: 1em;
}

H1, H2, H3, H4, 
.ms-rteElement-H1, .ms-rteElement-H2, .ms-rteElement-H3, .ms-rteElement-H4,
.ms-rteElement-H1B, .ms-rteElement-H2B, .ms-rteElement-H3B, .ms-rteElement-H4B {
    font-family: Oswald, Verdana !important;
    color: #777 !important;
    font-weight: normal !important;
    margin: 20px 0;
}

.ms-rteElement-H1B, .ms-rteElement-H2B, .ms-rteElement-H3B, .ms-rteElement-H4B {
    color: #557ea0 !important;
}

#contentBox H1:first-child,
#contentBox H2:first-child,
#contentBox H3:first-child,
#contentBox H4:first-child,
#contentBox .ms-rteElement-H1:first-child,
#contentBox .ms-rteElement-H1B:first-child,
#contentBox .ms-rteElement-H2:first-child,
#contentBox .ms-rteElement-H2B:first-child,
#contentBox .ms-rteElement-H3:first-child,
#contentBox .ms-rteElement-H3B:first-child,
#contentBox .ms-rteElement-H4:first-child,
#contentBox .ms-rteElement-H4B:first-child {
    margin-top: 0;
    padding-top: 0;
}

H1, .ms-rteElement-H1, .ms-rteElement-H1B {
    font-size: 30px !important;
}

H2, .ms-rteElement-H2, .ms-rteElement-H2B {
    font-size: 26px !important;
}

H3, .ms-rteElement-H3, .ms-rteElement-H3B {
    font-size: 22px !important;
}

.ms-srch-item-title > H3,
.ms-srchnav H2 {
    font-size: 18px !important;
    margin: 0px;
}

H3.ms-standardheader {
    font-size: 22px !important;
}

H4, .ms-rteElement-H4, .ms-rteElement-H4B {
    font-size: 20px !important;
}

.article-content P {
    line-height: 1.6;
}

.ms-rteElement-P,
.ms-rtestate-field P {
    color: #444;
    line-height: 1.6;
}

.ms-rteElement-P a {
      line-height: 1.6;
}

.ms-rteElement-Hr {
    color: #FFF;
    background-color: #FFF;
    border: none;
    border-top: 1px solid #666666;
}

H1, H2, H3, H4, .ms-rteElement-H1, .ms-rteElement-H2, .ms-rteElement-H3, .ms-rteElement-H4 {
    counter-reset: bl-counter; 
}

.ms-rteFontFace-1,
.ms-rteFontFace-2,
.ms-rteFontFace-3,
.ms-rteFontFace-4,
.ms-rteFontFace-5,
.ms-rteFontFace-6,
.ms-rteFontFace-7,
.ms-rteFontFace-8,
.ms-rteFontFace-9,
.ms-rteFontFace-10,
.ms-rteFontFace-11,
.ms-rteFontFace-12,
.ms-rteFontFace-13 {
    font-family: "Open Sans", Verdana, Oxygen, sans-serif !important;
}

.ms-rteThemeFontFace-1,
.ms-rteThemeFontFace-2 {
	font-family: "Open Sans", Verdana, Oxygen, sans-serif !important;
}

.ms-rteFontSize-1,
.ms-rteFontSize-2,
.ms-rteFontSize-3,
.ms-rteStyle-Normal {
    font-size: 16px !important;
}

.ms-rteFontSize-4 {
    font-size: 24px !important;
    font-family: Oswald, Verdana !important;
}

.ms-rteFontSize-5 {
    font-size: 30px !important;
    font-family: Oswald, Verdana !important;;
}
.ms-rteFontSize-6 {
    font-size: 34px !important;
    font-family: Oswald, Verdana !important;;
}
.ms-rteFontSize-7,
.ms-rteFontSize-8 {
    font-size: 38px !important;
    font-family: Oswald, Verdana !important;;
}

.ms-rteThemeForeColor-1-0,
.ms-rteThemeForeColor-2-0,
.ms-rteThemeForeColor-3-0,
.ms-rteThemeForeColor-4-0,
.ms-rteThemeForeColor-5-0,
.ms-rteThemeForeColor-6-0,
.ms-rteThemeForeColor-7-0,
.ms-rteThemeForeColor-8-0,
.ms-rteThemeForeColor-9-0,
.ms-rteThemeForeColor-10-0,
.ms-rteThemeForeColor-1-1,
.ms-rteThemeForeColor-2-1,
.ms-rteThemeForeColor-3-1,
.ms-rteThemeForeColor-4-1,
.ms-rteThemeForeColor-5-1,
.ms-rteThemeForeColor-6-1,
.ms-rteThemeForeColor-7-1,
.ms-rteThemeForeColor-8-1,
.ms-rteThemeForeColor-9-1,
.ms-rteThemeForeColor-10-1,
.ms-rteThemeForeColor-1-2,
.ms-rteThemeForeColor-2-2,
.ms-rteThemeForeColor-3-2,
.ms-rteThemeForeColor-4-2,
.ms-rteThemeForeColor-5-2,
.ms-rteThemeForeColor-6-2,
.ms-rteThemeForeColor-7-2,
.ms-rteThemeForeColor-8-2,
.ms-rteThemeForeColor-9-2,
.ms-rteThemeForeColor-10-2,
.ms-rteThemeForeColor-1-3,
.ms-rteThemeForeColor-2-3,
.ms-rteThemeForeColor-3-3,
.ms-rteThemeForeColor-4-3,
.ms-rteThemeForeColor-5-3,
.ms-rteThemeForeColor-6-3,
.ms-rteThemeForeColor-7-3,
.ms-rteThemeForeColor-8-3,
.ms-rteThemeForeColor-9-3,
.ms-rteThemeForeColor-10-3,
.ms-rteThemeForeColor-1-4,
.ms-rteThemeForeColor-2-4,
.ms-rteThemeForeColor-3-4,
.ms-rteThemeForeColor-4-4,
.ms-rteThemeForeColor-5-4,
.ms-rteThemeForeColor-6-4,
.ms-rteThemeForeColor-7-4,
.ms-rteThemeForeColor-8-4,
.ms-rteThemeForeColor-9-4,
.ms-rteThemeForeColor-10-4,
.ms-rteThemeForeColor-1-5,
.ms-rteThemeForeColor-2-5,
.ms-rteThemeForeColor-3-5,
.ms-rteThemeForeColor-4-5,
.ms-rteThemeForeColor-5-5,
.ms-rteThemeForeColor-6-5,
.ms-rteThemeForeColor-7-5,
.ms-rteThemeForeColor-8-5,
.ms-rteThemeForeColor-9-5,
.ms-rteThemeForeColor-10-5 {
    color: inherit;
}

.ms-rteThemeBackColor-1-0,
.ms-rteThemeBackColor-2-0,
.ms-rteThemeBackColor-3-0,
.ms-rteThemeBackColor-4-0,
.ms-rteThemeBackColor-5-0,
.ms-rteThemeBackColor-6-0,
.ms-rteThemeBackColor-7-0,
.ms-rteThemeBackColor-8-0,
.ms-rteThemeBackColor-9-0,
.ms-rteThemeBackColor-10-0,
.ms-rteThemeBackColor-1-1,
.ms-rteThemeBackColor-2-1,
.ms-rteThemeBackColor-3-1,
.ms-rteThemeBackColor-4-1,
.ms-rteThemeBackColor-5-1,
.ms-rteThemeBackColor-6-1,
.ms-rteThemeBackColor-7-1,
.ms-rteThemeBackColor-8-1,
.ms-rteThemeBackColor-9-1,
.ms-rteThemeBackColor-10-1,
.ms-rteThemeBackColor-1-2,
.ms-rteThemeBackColor-2-2,
.ms-rteThemeBackColor-3-2,
.ms-rteThemeBackColor-4-2,
.ms-rteThemeBackColor-5-2,
.ms-rteThemeBackColor-6-2,
.ms-rteThemeBackColor-7-2,
.ms-rteThemeBackColor-8-2,
.ms-rteThemeBackColor-9-2,
.ms-rteThemeBackColor-10-2,
.ms-rteThemeBackColor-1-3,
.ms-rteThemeBackColor-2-3,
.ms-rteThemeBackColor-3-3,
.ms-rteThemeBackColor-4-3,
.ms-rteThemeBackColor-5-3,
.ms-rteThemeBackColor-6-3,
.ms-rteThemeBackColor-7-3,
.ms-rteThemeBackColor-8-3,
.ms-rteThemeBackColor-9-3,
.ms-rteThemeBackColor-10-3,
.ms-rteThemeBackColor-1-4,
.ms-rteThemeBackColor-2-4,
.ms-rteThemeBackColor-3-4,
.ms-rteThemeBackColor-4-4,
.ms-rteThemeBackColor-5-4,
.ms-rteThemeBackColor-6-4,
.ms-rteThemeBackColor-7-4,
.ms-rteThemeBackColor-8-4,
.ms-rteThemeBackColor-9-4,
.ms-rteThemeBackColor-10-4,
.ms-rteThemeBackColor-1-5,
.ms-rteThemeBackColor-2-5,
.ms-rteThemeBackColor-3-5,
.ms-rteThemeBackColor-4-5,
.ms-rteThemeBackColor-5-5,
.ms-rteThemeBackColor-6-5,
.ms-rteThemeBackColor-7-5,
.ms-rteThemeBackColor-8-5,
.ms-rteThemeBackColor-9-5,
.ms-rteThemeBackColor-10-5 {
    background-color: inherit;
}

UL.tu-com {
    list-style-type: none;
}

UL.tu-com UL {
    list-style-type: none;
}

UL.tu-com LI {
    background-image: url('images/com-bullet.png');
    background-repeat: no-repeat;
    background-position-y: 50%;
    min-height: 16px;
    padding-left: 30px;
    padding-top: 1px;
    padding-bottom: 0 !important;
    margin-bottom: 10px;
    line-height: 1.5;
}

UL.tu-com LI:hover {
    background-color: #f0f0f0;
}

.ms-list-TitleLink {
    width: auto;
    max-width: 400px;
}

.ms-commentcollapse-iconouter,
.ms-commentexpand-iconouter {
    margin-right: 10px;;
    margin-bottom: 1px;
}

/* Search */

.srch-Page STRONG {
    padding: 2px 4px 2px 2px;
}

.srch-Page A:link {
    padding: 2px 4px 2px 2px;
}

.ms-srch-sb {
    background-color: #fff;
    padding: 5px;
}

.ms-srch-sb > input {
    margin: 0px;
    height: 22px;
    font-size: 90%;
}

.ms-srch-sb-border {
}

.ms-srch-item-body {
    line-height: 1.5;
}

.ms-srch-hover-innerContainer {
    width: 80% !important;
}

.ms-qSuggest-container {
    border: 1px solid #cccccc;
    margin: 6px 0px 0px -5px;
}

.ms-srch-item-title > h3 {
    font-size: 18px !important;
}

.ms-srch-item-icon img {
    margin-top: 4px !important;
}

.ms-InlineSearch-Outline-Baseline {
	width: auto;
	height: auto;
}

input.ms-InlineSearch-SearchBox-Baseline.ms-InlineSearch-SearchBox-Baseline {
	height: auto;
	padding: 5px;
}

.tprprt_eventTypeSelector {
    padding: 5px;
    margin-top: 0px;
}

/* Forms */

.ms-formtable {
    border-spacing: 5px;
}
.ms-formtable td.ms-formlabel {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    background-color: #f0f0f0;
    white-space: normal;
}

.ms-formtable .ms-formlabel .ms-standardheader {
    font-size: 14px !important;
    font-weight: bold !important;
}

.ms-formtable td.ms-formbody {
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
    background-color: #fff;
}

.ms-formdescriptioncolumn-wide {
    width: auto;
}

/* Blog */

.ms-blog-MainArea {
    max-width: none;
    min-width: unset;
}

.ms-blog-MainArea .ms-webpart-zone {
    padding-right: 0px;
}

.ms-blog-MainArea > tbody > tr > td:first-child {
    width: 94%;
}

.ms-blog-postList {
    max-width: none;
}

.ms-postcalendardateboxbottom {
    padding: 15px;
    color: #83B181;
    background-color: #f0f0f0;
    border: 1px solid #83B181;
    border-top: 10px solid #83B181;
    font-size: 15px !important;
    margin: 0 10px 10px 0;
}

.ms-blog-postBox {
    box-shadow: none !important;
    border: 1px solid #ddd;
}

.ms-comm-postReplyTextBox {
    min-height: 90px !important;
}

.ms-blog-postBoxDate,
.ms-blog-postInlineDate {
    height: auto;
}

.ms-PostTitle {
    font-size: 16px;
}

.ms-blog-listMenu-root,
#sideNavBox .ms-fullWidth {
    width: 175px;
}

.ms-blog-postDivider {
	border-bottom: 1px solid #666;
    height: auto;
	margin-bottom: 25px;
}

.ms-blog-postBox+.ms-blog-postDivider{
	border-bottom: 0px solid #666;
}

.tu-boxit, .boxit {
    position: relative;
    background-color: #e0e0e0;
    color: #777777;
    padding: 8px;
    border: 1px solid #ccc;
}

/* Developer area */

TABLE.tu-developer {
   width: 100%;
   border-spacing: 1px;
}

TD.tu-developer-param {
    background-color: #ddd;
    width: 20%;
    text-align: right;
    padding: 10px;
}

TD.tu-developer-value {
    background-color: #F8F8F8;
    padding: 10px;
}

/* Gridview */

 .ts-tgv-gridview {
    border: none !important;
}

.ts-tgv-header, .ts-tgv-pager, .ts-tgv-footer, .ts-tgv-item, .ts-tgv-altitem, .ts-tgv-itemhighlight, .ts-tgv-selected {
    font-size: 14px !important;
    font-family: "Open Sans", Verdana, Arial, Helvetica, sans-serif;
    background-color: #fff !important;
    background-image: none !important;
}

.ts-tgv-header,
.ts-tgv-altitem,
.ts-tgv-itemhighlight,
.ts-tgv-item,
.ts-tgv-footer,
.ts-tgv-selected {
    border: none !important;
}

.ts-tgv-header td,
.ts-tgv-header th,
.ts-tgv-altitem td,
.ts-tgv-itemhighlight td,
.ts-tgv-item td,
.ts-tgv-footer td,
.ts-tgv-selected td {
    padding: 10px !important; 
    border: none  !important;
    height: auto !important;
    font-family: "Open Sans", Verdana, Arial, Helvetica, sans-serif;
}

.ts-tgv-item {
    background-color: #f9f9f9 !important;	
}

.ts-tgv-sorthighlight {
    background-color: rgba(210,210,210,0.50) !important;	
 }

.ts-tgv-selected {
}

.ts-tgv-selected td {
    background-color: rgba(214, 182, 115, 0.5) !important;	 
    border: none !important; 
    font-weight: normal !important;
    font-size: 14px !important;
}

.ts-tgv-altitem {
    background-color: #eee !important;	
}

.ts-tgv-itemhighlight {
    background-color: #e6BA5B !important;	
}

.ts-tgv-header th {
    border-top: none !important;
    border-bottom: none !important;
    color: #fff !important;   
    font-weight: normal !important;
    padding: 15px 10px !important;
    border-right: 1px #777 solid !important;
}

.ts-tgv-header {
    font-size: 14px !important;
    background-color: #666 !important;
    font-weight: normal !important;
}

.ts-tgv-header a {
     color: #fff !important;   
     font-weight: normal !important;
}

.ts-tgv-pager td {
	border: none !important;
    background-color: #666 !important;
    padding: 10px !important;
    color: #fff !important;
}

.ts-tgv-pager td a {
	color: #fff !important;
}

/* 2007 */

.ts-sps-webpart {
    margin: 20px;
    padding: 0;
    width: auto;
}

.ts-sps-webpart p {
    line-height: 1.6;
}

.ts-sps-fixedwidthtext {
    font-family: Courier New,Monospace;
}

.ts-sps-title {
    background-color: transparent;
    font-size: 22px;
}

.ts-sps-defaulttext {
    color: #444;
}

.ts-sps-defaulttextbold {
    color: #444;
    font-weight: bold;
}

.ts-sps-smalltext {
    color: #444;
}

.ts-sps-changerequest {
    display: block;
    padding-top: 5px;
    text-align: right;
    width: 100%;
}

.ts-sps-smalltextdarkbackground {
    color: white;
}

.ts-sps-information {
    color: #708090;
    font-weight: bold;
}

.ts-sps-errortext {
    color: red;
    font-weight: bold;
}

.ts-sps-highlighttext {
    color: black;
    font-weight: bold;
}

.ts-sps-warningtext {
    color: red;
    font-weight: normal;
}

.ts-sps-datagrid {
    background: none repeat scroll 0 0 #AAAAAA;
}

.ts-sps-itemhighlight {
    color: #000000;
}

.ts-sps-altitem {
    color: #000000;
}

.ts-sps-item {
    background: none repeat scroll 0 0 #FFFFFF;
}

.ts-sps-altitem {
    background: none repeat scroll 0 0 #F5F5F5;
}

.ts-sps-itemhighlight {
    background: none repeat scroll 0 0 #DDDDDD;
}

.ts-sps-itemselected {
    background: none repeat scroll 0 0 #DDDDFF;
}

.ts-sps-header,
.ts-sps-formtext,
.ts-sps-pager {
    background-color: #ddd !important;
    color: #444;
    padding: 15px;
    border: none;
    font-size: 14px;
}

.ts-sps-formtext {
    background-color: #DDDDDD;
    border: none;
    vertical-align: middle;
}

.ts-sps-formfield {
    font-family: Arial;
}

.ts-sps-formbutton {
}

.ts-sps-formfieldrequired {
    border: 1px solid #CC9999;
}

.ts-sps-formvaluescontainer {
    background-color: #eee !important;
    padding: 15px;
    border: none;
    font-size: 14px;
}

.ts-sps-webpart input,
.ts-sps-webpart select,
.ts-sps-webpart textarea,
.ts-sps-formvaluescontainer input,
.ts-sps-formvaluescontainer select,
.ts-sps-formvaluescontainer textarea {
	padding: 7px 10px;
    box-sizing: border-box;
    font-size: 14px;
}

.ts-sps-formvaluescontainer input[type="submit"] {
	margin-left: 0px;
	margin-right: 10px;
}

.ts-sps-formvaluescontainer input,
.ts-sps-formvaluescontainer select {
	min-width: 180px;
}

.ts-sps-formvaluescontainer input[type="submit"] {
	min-width: 120px;
}

.ts-sps-formvaluescontainer input[type="radio"],
.ts-sps-formvaluescontainer input[type="checkbox"] {
	min-width: auto;
}

.ts-sps-webpart a[id*="_tab_"], 
.ts-sps-webpart a[href*="$tab$"] {
	color: #666 !important;
}

HR.ts-sps-red {
    color: #990000;
    height: 2px;
}

HR.ts-sps-blackthin {
    color: #000000;
    height: 1px;
}

.ts-sps-mainbody {
    padding: 10px;
}

/* Unity Calendar */

.caldate {
	float: left;
	height: 48px;
	width: 48px;
	padding-top: 0px;
	line-height: normal;
	font-size: 90%;
}

.caldate .calmonth {
	display: block;
	text-align: center;
	color: #FFF;
	padding: 1px 3px;
	background-color: #e58528;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.caldate .calday {
	display: block;
	text-align: center;
	padding: 3px;
	color: #e58528;
	border: 1px solid #e58528;
	border-top: none;
	background-color: #fff;
}

.calmeta {
	display: block;
	color: #666;
}

/* Calendars */

.ms-acal-item {
    font-size: 80%;
    border: none;
}

/* Tab control */

.tu-2007-tab,
.tu-2007-tabhi {
    box-sizing: border-box; 
	 display: inline-block;
	 height: 40px;
	 padding: 10px;
	 margin-right: 10px;
	 border-top-right-radius: 10px;
	 border-top-left-radius: 10px;
}

 .tu-2007-tab {
	 background-color: #ccc;
}

.tu-2007-tabhi {
	 background-color: #e6BA5B;
}

.tu-2007-tabcontent {
	 border: 1px solid #e6BA5B;
}

/* -------------------------------------------------- */
/* Print styles - Hide header, navigation and footers */
/* -------------------------------------------------- */

@media print {

    body {
        background-color: #fff;
        font-size: 14px;
    }

    #suiteBar,
    #ribbonrow,
    #s4-titlerow,
    #sideNavBox,
    .tu-header,
    .tu-headerright,
    .tu-breadcrumbs,
    .tu-tilemain,
    .tu-footer,
    .tu-developer {
        display: none;
    }

    #contentBox {
	    padding: 0px;
        overflow: visible;
        margin: 0px;
    }

    .tu-body {
        border: none;
        width: 100%;
        min-height: inherit;
        margin: 0px;
	    padding: 0px;
    }

}

/* --------------- */
/* Normal Monitors */
/* --------------- */

@media screen and (max-width: 1280px) {
    body {
        width: 100%;
    }
}

/* ----------- */
/* Smartphones */
/* ----------- */

@media screen and (max-width: 767px) {

    #s4-workspace {
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }

    body {
        width: 100%;
    }

    #suiteBar, 
    #s4-ribbonrow, 
    .tu-tilemain, 
    .tu-permissions,
    .tu-developer, 
    .tu-globalnavigation, 
    .tu-menuarea,
    .tu-anonymousbanner {
        display: none !important;
    }

    .ms-dialog #s4-ribbonrow {
        display: block !important;
    }

    #sideNavBox div.tu-quicklinktitle {
        text-align: left;
        border-bottom: 1px solid #e58528;
        padding-bottom: 10px;
        margin-bottom: 20px;
    }

    #sideNavBox hr.tu-quicklinktitle {
        width: 100%;
        display: none;
    }

    .tu-master {
        min-width: unset !important;
        margin: 0px;
        box-sizing: border-box;
        min-width: unset;
    }

    .tu-body {
        width: 100%;
        background: #fff;
        margin: 0;
        padding: 0;
    }

    .tu-header {
	    border-top: 2px solid #fff;
	    background: #e58528;
	   }

    .tu-headerinner {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
    }

    .tu-headerright {
        float: none;
        text-align: right;
    }

    .tu-breadcrumbs {
        padding: 0;
    }

    .tu-breadcrumbs > .ms-core-pageTitle {
        white-space: normal;
    }

    .tu-mobilemenu {
        display: block;
    }

    #sideNavBox {
        padding: 10px;
        margin: 0px;
        display: none; 
        width: 100% !important;
        float: none;
        -mozbox-sizing: border-box;
        box-sizing: border-box;
    }

    .tu-mobileglobal {
        display: block;
    }

    #contentBox {
        margin: 0;
        padding: 10px;
        min-width: 300px !important;
        overflow-x: visible;
    }
   
    .tu-footer {
       margin: 0;
       padding: 10px;
    }

    .tu-contactus {
        margin: 0;
        padding: 0;
    }

    .tu-copyright {
        margin: 0;
        padding: 20px 0 0 0;
    }

    .tu-contactusleft {
	    width: auto;
        float: none;
    }

    .tu-contactusright {
	    width: auto;
        margin-left: 0px;
    }

    .tu-copyright > span {
        display: block;
    }

    /* Search */

    .tu-search {
        margin-top: 15px;
        margin-bottom: 10px;
        padding-right: 5px;
    }

    .ms-qSuggest-container {
        text-align: left;
     }

    .ms-srch-sb {
        background-color: #fff;
    }

    .ms-srch-sb > input {
        color: #333;
        padding: 5px;
        background-color: transparent;
        background: none;
        border: none;
    }

    /* Search pages */

    #UpScopeLinkTop, #UpScopeLinkBottom  {
        display: none !important;
    }

    .ms-srch-item {
        box-sizing: border-box;
        width: 100% !important;
    }

    .ms-srch-item-path {
        box-sizing: border-box;
        width: auto;
        word-break: break-all;
    }

    #SearchBox > DIV > input {
        width: auto;
        max-width: 400px;
    }

    /* Global mobile menu */

    .tu-mobileglobalcontainer {
        box-sizing: border-box;
        display: block;
        width: 100%;
        padding: 0;
    }

    .tu-mobiletitle {
        padding-bottom: 10px;
        margin: 40px 0 0 0;
        color: #666;
        display: block;
        font-family: Oswald, sans-serif;
        font-size: 24px !important;
        border-bottom: 1px solid #e58528;
    }
    
    .ms-core-sideNavBox-removeLeftMargin {
        margin-left: 0px; 
    }
   
    .tu-mobileglobalcontainer > UL > LI {
        padding: 8px 0px 8px 15px;
    }

    .tu-mobileglobalcontainer > UL > LI:first-child {
        padding: 5px 0px;
        color: #333333 !important;
    }

    .tu-mobileglobalcontainer > UL > LI > a {
        color: #e58528;
    }
    
    .tu-mobileglobalcontainer > UL > LI:first-child > a {
        color: #333333 !important;
    }
        
    #sideNavBox UL.root > LI > a,
    #sideNavBox UL.root > LI > span,
    .tu-mobileglobal UL > LI:first-child > a {
        font-size: 18px !important;
    }

    #sideNavBox UL > LI > UL {
        font-size: 16px ;
    }
}